body,
.flyout-panel .flyout-panel-column > .sub-menu > li,
.site-content ul.dash:not(.block-grid) li:before,
.widget ul.dash:not(.block-grid) li:before{font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;}
h1, h2, h3, h4, h5, h6,
p.lead,
.nav-bar > li > a:first-child,
.flyout-panel .flyout-panel-column > .sub-menu > li,
.button, form#commentform #submit,
.site-content blockquote p{font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;}
body{color:#5e514a;}
a:not(.button),
.is-home .entry-header h1 a,
.archive .entry-header h1 a,
.search .entry-header h1 a{color:#00a2e2;}
a:hover:not(.button),
.is-home .entry-header h1 a:hover,
.archive .entry-header h1 a:hover,
.search .entry-header h1 a:hover{color:#63d3ff;}
a:active:not(.button){color:#5e514a;}
.is-home .entry-date,
.archive .entry-date,
.search .entry-date{color:#ac9d95;}
h1{color:#5e514a;}
h1.subheader{color:#7b6a60;}
h2{color:#5e514a;}
h2.subheader{color:#7b6a60;}
h3, h4, h5, h6{color:#5e514a;}
p.lead{color:#413834;}
aside, aside p{color:#958379;}
.site-content ul:not(.block-grid)>li:before{color:#5e514a;}
.site-content ul.block:not(.block-grid) li:before,
.widget ul.block:not(.block-grid) li:before{background-color:#7b6a60;}
.site-content ul:not(.block-grid).dash li:before{color:#d9d2ce;}
.site-content dl dt{color:#5e514a;}
.site-content blockquote{border-left-color:#ac9d95;}
.site-content blockquote:before{border-color:#958379;color:#c2b8b2;}
.site-content blockquote p,
.widget-area blockquote p{color:#50453f;}
.site-content blockquote:before{color:#d9d2ce;}
.site-content .styledlist.block ul li:before,
.site-content ul:not(.block-grid).block li:before,
.widget .styledlist.block ul li:before,
.widget ul:not(.block-grid).block li:before{background-color:rgba(94,81,74,.2);}
.border-left{border-left-color:#f2f2f2;}
.stats-head{color:#5e514a;}
.stats-descr{color:#7b6a60;}
input[type="text"], input[type="password"], input[type="date"],
input[type="datetime"], input[type="email"], input[type="number"],
input[type="search"], input[type="tel"], input[type="time"], input[type="url"],
textarea{border-color:#e5e5e5;}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus{border-color:#50453f;background:#5e514a;}
.outofthebox.primary{background-color:#5e514a!important;}
.outofthebox.secondary{background-color:#5e514a!important;}
.outofthebox.light{background-color:#F9F9F9!important;}
.outofthebox.dark{background-color:#f0ece3!important;}
.site-menu-bar,
.fixable-menu-spacer{background-color:#ffffff;}
.site-menu-bar .site-identity{font-size:21px;}
.site-menu-bar .site-identity a{color:#423d30;}
.nav-bar > li.has-flyout > a:first-child:after{border-color:#423d30 transparent transparent;}
.nav-bar > li.has-flyout > a:first-child:before{color:#FFFFFF;}
.site-menu-bar h1, .site-menu-bar h2, .site-menu-bar h3,
.site-menu-bar h4, .site-menu-bar h5, .site-menu-bar h6, .site-menu-bar p,
.site-menu-bar li>a, .site-menu-bar li>a:hover{color:#423d30;}
.nav-bar.primary-menu > li:hover{background:#f2f2f2;}
.nav-bar.primary-menu > li.active{border-color:#f2f2f2;}
.nav-bar.primary-menu > li.active:hover{color:#423d30;}
.nav-bar > li.active > a{color:#423d30;}
.site-menu-bar .flyout h1, .site-menu-bar .flyout h2,
.site-menu-bar .flyout h3, .site-menu-bar .flyout h4,
.site-menu-bar .flyout h5, .site-menu-bar .flyout h6,
.site-menu-bar .flyout p, .site-menu-bar .flyout a{color:#5e514a;}
.nav-bar.primary-menu .flyout{background-color:#FFFFFF;}
.nav-bar.primary-menu .flyout{color:#FFFFFF;}
.nav-bar.primary-menu .flyout > li,
.nav-bar.primary-menu .flyout > li > a{background:#FFFFFF;}
.nav-bar.primary-menu .flyout > li.active a{color:#413834;}
.nav-bar.primary-menu .flyout > li > a:hover{background:#f2f2f2;color:#5e514a;}
.flyout-panel ul.sub-menu li.sub-menu-header>a{color:#5e514a;}
.flyout-panel ul.sub-menu li.sub-menu-header>a[href$='#']:hover,
.flyout-panel ul.sub-menu li.sub-menu-header>a.non-active:hover{color:#5e514a;}
.flyout-panel ul.sub-menu li.active> a,
.footer-site-map ul.sub-menu li.active> a,
.sub-menu li.active> a{color:#5e514a;}
.no-touch .flyout-panel ul.sub-menu li.active > a:hover,
.no-touch .footer-site-map ul.sub-menu li.active > a:hover,
.no-touch .sub-menu li.active > a:hover{color:#5e514a;}
.no-touch .flyout-panel ul.sub-menu li a:hover,
.no-touch .sub-menu li a:hover,
.no-touch .flyout-panel ul.sub-menu a:hover ,
.no-touch .sub-menu a:hover{background:transparent;color:#63d3ff;}
.flyout-panel ul.sub-menu li a, .flyout-panel ul.sub-menu a,
.sub-menu li a, .sub-menu a{color:#00a2e2;}
.search-panel input.search-field,
.search-panel input.search-field:focus{background:#423d30;color:#ffffff;}
.search-panel button.search-button{color:#ffffff;}
.search-panel.collapsible button.search-button{color:#423d30;}
.search-panel.collapsible.expanded button.search-button{color:#ffffff;}
.button, .button.primary, form#commentform #submit{background-color:#5e514a;}
.button:hover,
.button:focus,
.button.primary:hover,
.button.primary:focus,
form#commentform #submit:hover,
form#commentform #submit:focus,
.button.white:hover, .button.white:focus,
form.custom.portfolio-filter div.custom.dropdown:hover a.current{background-color:#7b6a60;}
.button:active,
.button.primary:active,
form#commentform #submit:active{background-color:#413834;}
.button.secondary{color:#5e514a;background-color:#5e514a;}
.button.secondary:hover,
.button.secondary:focus{background-color:#72625a;}
.button.secondary:active{background-color:#413834;}
.button.primary.lighten{background-color:#72625a;}
.button.primary.lighten:hover,
.button.primary.lighten:focus{background-color:#89766c;}
.button.primary.lighten:active{background-color:#413834;}
.button.white:active{background-color:#413834;}
.button.light,
.button.light:hover,
.button.light:focus,
.button.light:active{color:#5e514a;background-color:#F9F9F9;}
.button.txt-light,
.button.txt-light:hover,
.button.txt-light:focus,
.button.txt-light:active{color:#F9F9F9;}
.button.dark,
.button.dark:hover,
.button.dark:focus,
.button.dark:active{color:#f0ebe3;background-color:#f0ece3;}
.button.txt-dark,
.button.txt-dark:hover,
.button.txt-dark:focus,
.button.txt-dark:active{color:#f0ece3;}
.button.txt-primary{color:#5e514a;}
.button.txt-secondary{color:#5e514a;}
ul.pagination li a{color:#5e514a;}
ul.pagination li:hover a, ul.pagination li:focus a{background:#d9d2ce;color:#5e514a;}
ul.pagination li.current{background-color:#5e514a;color:#d9d2ce;}
.arrow-right{border-color:transparent transparent transparent #00a2e2;}
.iconbadge,
.iconbadge.primary,
.stages .stage-item.primary{background:#5e514a;}
.iconbadge.secondary,
.stages .stage-item.secondary{background:#5e514a;}
.iconbadge.black,
.stages .stage-item.black{background:#000;}
.iconbadge.white,
.stages .stage-item.white{background:#fff;}
.iconbadge.dark,
.stages .stage-item.dark{background:#f0ece3;}
.iconbadge.light,
.stages .stage-item.light{background:#F9F9F9;}
body .ilink.primary,
.icon.primary{color:#5e514a;}
body .ilink.primary:hover,
.icon.primary:hover{color:#7b6a60;}
body .ilink.secondary,
.icon.secondary{color:#5e514a;}
body .ilink.secondary:hover,
.icon.secondary:hover{color:#7b6a60;}
body .ilink.black,
.icon.black{color:#000;}
body .ilink.white,
.icon.white{color:#fff;}
body .ilink.dark,
.icon.dark{color:#f0ece3;}
body .ilink.dark:hover,
.icon.dark:hover{color:#ffffff;}
body .ilink.light,
.icon.light{color:#F9F9F9;}
body .ilink.light:hover,
.icon.light:hover{color:#ffffff;}
.site-subheader,
.fixable-subheader-spacer,
.orbit-slider__header span{background-color:#ffffff;}
.site-subheader .button.transparent,
.entry-header .button.transparent,
form.custom.portfolio-filter div.custom.dropdown a.current{color:#423d30;-webkit-box-shadow:0 0 0 1px rgba(66, 61, 48, 0.6) inset;box-shadow:0 0 0 1px rgba(66, 61, 48, 0.6) inset;}
form.custom.portfolio-filter div.custom.dropdown a.current:hover{color:#423d30;}
.site-subheader .button.transparent:hover,
.entry-header .button.transparent:hover{color:#423d30;-webkit-box-shadow:0 0 0 1px rgba(66, 61, 48, 0) inset;box-shadow:0 0 0 1px rgba(66, 61, 48, 0) inset;}
.site-subheader h1, .site-subheader h2, .site-subheader h3,
.site-subheader h4, .site-subheader h5, .site-subheader h6, .site-subheader p{color:#423d30;}
.site-subheader .lighten, .site-subheader h1 span, .orbit-slider__header span{color:#7d745b;}
.site-subheader p.darken{color:#cccccc;}
.featured-post{background:#5e514a;}
.entry-header,
.home.page .entry-header,
.portfolio-intro{background:#ffffff;color:#423d30;}
.portfolio-intro p{color:#7d745b;}
.entry-header,
.entry-header h1,
.home.page .entry-header h1{color:#423d30;}
.site-content .entry-header h1{color:#5e514a;}
.entry-header h1 a{color:#00a2e2;}
.entry-header h1 span,
.entry-header h1 .lighten,
.entry-header h1 a:hover{color:#7d745b;}
.entry-meta-body,
.enty-meta-data:hover{background:#f0ece3;}
.enty-meta-data,
.author-info .author-description p,
.enty-meta-data .category-list strong,
.enty-meta-data .tag-list strong,
.author-info .author-name h6{color:#f0ebe3;}
.enty-meta-data strong{color:#ffffff;}
.author-info .author-social-profiles li a{color:#f0ebe3!important;}
.author-info .author-social-profiles li a:hover{background-color:#5e514a;color:#d9d2ce!important;}
.author-info .author-name h3{color:#5e514a;}
.site-body, .site-content{background:#FFFFFF;}
.promobox.bg-primary{background-color:#5e514a;}
.promobox.bg-secondary{background-color:#5e514a;}
.promobox.bg-dark{background-color:#f0ece3;}
.promobox.bg-light{background-color:#F9F9F9;}
.promobox.primary,
.promobox.primary h3{color:#5e514a;}
.promobox.secondary,
.promobox.secondary h3{color:#5e514a;}
.promobox.dark,
.promobox.dark h3{color:#f0ece3;}
.promobox.light,
.promobox.light h3{color:#F9F9F9;}
.steps .step-item.primary{background-color:#5e514a;}
.steps .step-item.secondary{background-color:#5e514a;}
.steps .step-item.light{background-color:#F9F9F9;}
.steps .step-item.dark{background-color:#f0ece3;}
.step-heading.primary,
.step-content.primary{color:#5e514a;}
.step-heading.secondary,
.step-content.secondary{color:#5e514a;}
.step-heading.light,
.step-content.light{color:#F9F9F9;}
.step-heading.dark,
.step-content.dark{color:#f0ece3;}
.nav-single{background:#F9F9F9;}
.nav-single.alternative{background:#f0ece3;border-top:1px solid rgba(0,0,0,.05);}
.nav-single .nav-previous:hover,
.nav-single .nav-next:hover{background:#00a2e2;}
.nav-single .nav-previous:hover a,
.nav-single .nav-next:hover a{color:#e2f7ff;}
.sidebar-belowcontent-wrapper{background:#F9F9F9;}
.widget.widget_categories ul li,
.widget.widget_recent_entries ul li{color:#ffffff;}
.widget_tag_cloud .tagcloud a{color:#00a2e2;}
.widget_tag_cloud .tagcloud a:hover{color:#63d3ff;}
.comments-area{background:#F9F9F9;}
.comments-area .nocomments{background-color:#5e514a;}
.commentlist ol.children:before{color:#c2b8b2;}
.comment .comment-divider{border-color:#f1f1f1;}
.comment.bypostauthor > article{background:#f1f1f1;}
.comment .post-author-label{background:#5e514a;color:#d9d2ce;}
.comment .author-name a{color:#5e514a;}
.comment .date,
.comment .reply span{color:#ac9d95;}
.comment .comment-awaiting-moderation{background:#5e514a;color:#d9d2ce;}
.interaction-provocator > .row > .columns.comments-link:hover{background:#00a2e2;color:#e2f7ff;}
.interaction-provocator > .row > .columns.comments-link:hover a{color:#e2f7ff;}
.interaction-provocator > .row > .columns.comments-link a{color:#00a2e2;}
.prefooter{background:#0099D7;}
.prefooter h1,
.prefooter h2,
.prefooter h3,
.prefooter .txtLighten{color:#7d745b;}
.prefooter h4,
.prefooter h5,
.prefooter h6,
.prefooter p,
.prefooter .txtDarken{color:#423d30;}
.site-footer{background:#f0ebe3;color:#423d30;}
body .footer-site-map ul.sub-menu li.active{background-color:#e7dfd2;border-color:#e7dfd2;}
.site-footer h1,
.site-footer h2,
.site-footer h3,
.site-footer h4,
.site-footer h5,
.site-footer h6{color:#ffffff;}
.site-footer p{color:#423d30;}
.site-footer .newsletter-subscription-form{color:#f0ebe3;}
.site-footer .newsletter-subscription-form h4{color:#423d30;}
.site-footer .newsletter-subscription-form input{border-color:#ffffff;background:#ccc9b8;color:#423d30;}
.site-footer .newsletter-subscription-form input:focus{background:#5e514a;border-color:#5e514a;}
.site-footer .newsletter-subscription-form input:focus::-webkit-input-placeholder{color:#fff;}
.site-footer .newsletter-subscription-form input:focus:-moz-placeholder{color:#fff;}
.site-footer .newsletter-subscription-form input:focus::-moz-placeholder{color:#fff;}
.site-footer .newsletter-subscription-form input:focus:-ms-input-placeholder{color:#fff;}
.site-footer .site-identity,
.site-footer .site-identity a{color:#ffffff;}
.site-footer .social-profiles .button{background:#ecebe5;color:#423d30;}
.site-footer .social-profiles .button:hover{background:#5e514a;color:#d9d2ce;}
.site-footer .footer-section-secondary,
.site-footer .copyrights-line{background:#d7d4c7;}
.site-footer .copyrights-line div,
.site-footer .copyrights-line p,
.site-footer .copyrights-line a,
.site-footer .copyrights-line li{color:#f7f6f4;}
.site-footer .footer-site-map ul.sub-menu li.sub-menu-header > a,
.site-footer .footer-site-map ul.sub-menu li.sub-menu-header > a:hover{color:#ffffff;}
.no-touch .footer-site-map ul.sub-menu li a,
.no-touch .footer-site-map ul.sub-menu a,
.site-footer a{color:#0099D7;}
.no-touch .footer-site-map ul.sub-menu li a:hover,
.no-touch .footer-site-map ul.sub-menu a:hover,
.site-footer a:hover{background:transparent;color:#58cfff;}
.site-footer a:active{color:#423d30;}
.home .header-hero-image{}
.home .header-hero-image:before{position:absolute;z-index:1;content:'';left:0;top:0;width:100%;height:100%;background-image:url('https://www.villen-ensemble-baabe.de/wp-content/themes/tfingi/css/options.css?ver=4.8');background-repeat:no-repeat;background-position:70% bottom;background-size:cover;}
.home .header-hero-image > .row{position:relative;z-index:2;}
.home .header-hero-image.fixable{}
@media only screen and (min-width:1441px){.home .header-hero-image:before{background-position:70% bottom;}
}
@media only screen and (max-width:1279px) and (min-width:1025px){.home .header-hero-image:before{background-position:70% bottom;}
}
@media only screen and (max-width:1024px) and (min-width:768px){.home .header-hero-image:before{background-position:70% bottom;}
}
@media only screen and (max-width:767px){.home .header-hero-image:before{background-position:70% bottom;}
.home .header-hero-image{padding-bottom:px;}
}
body div.orbit-wrapper div.slider-nav span{color:#5e514a;}
form.custom.portfolio-filter div.custom.dropdown a.current{background:rgba(0, 0, 0, 0);border:none!important;}
.lt-ie9 form.custom.portfolio-filter div.custom.dropdown a.current{background:transparent;border:1px solid #423d30!important;}
form.custom.portfolio-filter div.custom.dropdown ul{border:1px solid #FFFFFF!important;background:#FFFFFF;}
form.custom div.custom.dropdown ul li.selected,
form.custom div.custom.dropdown ul li.selected:hover,
form.custom div.custom.dropdown ul li:hover{background-color:rgba(94,81,74,.3);}
.portfolio-circles .portfolio-project:hover .styling-helper:before,
.portfolio-circles .portfolio-project:hover .portfolio-project__thumb:before{border-color:rgba(94,81,74,.3)!important;}
.portfolio-grid.portfolio-descr-overlay .portfolio-project .portfolio-project__thumb .overlay-helper{background:#FFFFFF;}
.sidebar-belowcontent-wrapper .portfolio-grid.portfolio-descr-overlay .portfolio-project:hover .portfolio-project__thumb .overlay-helper{background:rgba(249,249,249,.9);}
.portfolio-squares.portfolio-zoom .portfolio-project__desc{background:#F9F9F9;border-bottom:1px solid #ececec;}
.sidebar-belowcontent-wrapper .portfolio-squares.portfolio-zoom .portfolio-project__desc{background:#ffffff;border-bottom:1px solid #ececec;}
.portfolio-masonry .overlay-helper{background:#5e514a;}
.portfolio-masonry.portfolio-descr-below .portfolio-project__desc{background-color:#f2f2f2;}
.portfolio-project__mask path{fill:#FFFFFF;}
.portfolio-overlay-with-shift .portfolio-project__type{color:#FFFFFF;}
.portfolio-overlay-with-shift .overlay-helper{background:#5e514a;}
.portfolio-overlay-with-shift .portfolio-project:after{color:#FFFFFF;}
.portfolio-overlay-with-shift .portfolio-project:hover .portfolio-project__title a{color:#FFFFFF;}
.portfolio-overlay-with-shift .portfolio-project:hover .portfolio-project__type{color:#FFFFFF;}
.pricing-table .title,
.pricing-table .title.bg-primary,
.pricing-table .price.bg-primary{background-color:#5e514a;}
.pricing-table .title.bg-secondary,
.pricing-table .price.bg-secondary{background-color:#5e514a;}
.pricing-table .title.bg-dark,
.pricing-table .price.bg-dark{background-color:#f0ece3;}
.pricing-table .price,
.pricing-table .cta-button,
.pricing-table .title.bg-light,
.pricing-table .price.bg-light{background-color:#F9F9F9;}
.pricing-table .title.primary,
.pricing-table .price.primary{color:#5e514a;}
.pricing-table .title.secondary,
.pricing-table .price.secondary{color:#5e514a;}
.pricing-table .title.dark,
.pricing-table .price.dark{color:#f0ece3;}
.pricing-table .title.light,
.pricing-table .price.light{color:#F9F9F9;}
a.outside-descr{border-color:rgba(179, 184, 186, 0.42)!important;}
a.outside-descr:hover{border-color:transparent!important;background-color:#5e514a;color:#fff;}
body,
.flyout-panel .flyout-panel-column > .sub-menu > li,
.site-content ul.dash:not(.block-grid) li:before,
.widget ul.dash:not(.block-grid) li:before{font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;}
h1, h2, h3, h4, h5, h6,
p.lead,
.nav-bar > li > a:first-child,
.flyout-panel .flyout-panel-column > .sub-menu > li,
.button, form#commentform #submit,
.site-content blockquote p{font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;}
h1, h2, h3, h4, h5, h6{font-family:"DINWeb-CondBold", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;font-weight:normal;}
body{color:#000000;}
a:not(.button),
.is-home .entry-header h1 a,
.archive .entry-header h1 a,
.search .entry-header h1 a{color:#00a2e2;}
a:hover:not(.button),
.is-home .entry-header h1 a:hover,
.archive .entry-header h1 a:hover,
.search .entry-header h1 a:hover{color:#63d3ff;}
a:active:not(.button){color:#5e514a;}
.is-home .entry-date,
.archive .entry-date,
.search .entry-date{color:#ac9d95;}
h1{color:#00a0f0;}
h1.subheader{color:#00a0f0;}
h2{color:#00a0f0;}
h2.subheader{color:#00a0f0;}
h3, h4, h5, h6{color:#00a0f0;}
p.lead{color:#413834;}
aside, aside p{color:#958379;}
.site-content ul:not(.block-grid)>li:before{color:#5e514a;}
.site-content ul.block:not(.block-grid) li:before,
.widget ul.block:not(.block-grid) li:before{background-color:#7b6a60;}
.site-content ul:not(.block-grid).dash li:before{color:#d9d2ce;}
.site-content dl dt{color:#5e514a;}
.site-content blockquote{border-left-color:#ac9d95;}
.site-content blockquote:before{border-color:#958379;color:#c2b8b2;}
.site-content blockquote p,
.widget-area blockquote p{color:#50453f;}
.site-content blockquote:before{color:#d9d2ce;}
.site-content .styledlist.block ul li:before,
.site-content ul:not(.block-grid).block li:before,
.widget .styledlist.block ul li:before,
.widget ul:not(.block-grid).block li:before{background-color:rgba(94,81,74,.2);}
.border-left{border-left-color:#f2f2f2;}
.stats-head{color:#5e514a;}
.stats-descr{color:#7b6a60;}
input[type="text"], input[type="password"], input[type="date"],
input[type="datetime"], input[type="email"], input[type="number"],
input[type="search"], input[type="tel"], input[type="time"], input[type="url"],
textarea{border-color:#e5e5e5;}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus{border-color:#50453f;background:#5e514a;}
textarea{height:150px;}
.outofthebox.primary{background-color:#5e514a!important;}
.outofthebox.secondary{background-color:#5e514a!important;}
.outofthebox.light{background-color:#F9F9F9!important;}
.outofthebox.dark{background-color:#e7e3d5!important;}
.site-menu-bar,
.fixable-menu-spacer{background-color:#ffffff;}
.site-menu-bar .site-identity{font-size:21px;}
.site-menu-bar .site-identity a{color:#423d30;}
.nav-bar > li.has-flyout > a:first-child:after{border-color:#423d30 transparent transparent;}
.nav-bar > li.has-flyout > a:first-child:before{color:#ffffff;}
.site-menu-bar h1, .site-menu-bar h2, .site-menu-bar h3,
.site-menu-bar h4, .site-menu-bar h5, .site-menu-bar h6, .site-menu-bar p,
.site-menu-bar li>a, .site-menu-bar li>a:hover{color:#423d30;}
.nav-bar.primary-menu > li:hover{background:#f2f2f2;}
.nav-bar.primary-menu > li.active{border-color:#f2f2f2;}
.nav-bar.primary-menu > li.active:hover{color:#423d30;}
.nav-bar > li.active > a{color:#423d30;}
.site-menu-bar .flyout h1, .site-menu-bar .flyout h2,
.site-menu-bar .flyout h3, .site-menu-bar .flyout h4,
.site-menu-bar .flyout h5, .site-menu-bar .flyout h6,
.site-menu-bar .flyout p, .site-menu-bar .flyout a{color:#5e514a;}
.nav-bar.primary-menu .flyout{background-color:#ffffff;}
.nav-bar.primary-menu .flyout{color:#ffffff;}
.nav-bar.primary-menu .flyout > li,
.nav-bar.primary-menu .flyout > li > a{background:#ffffff;}
.nav-bar.primary-menu .flyout > li.active a{color:#413834;}
.nav-bar.primary-menu .flyout > li > a:hover{background:#f2f2f2;color:#5e514a;}
.flyout-panel ul.sub-menu li.sub-menu-header>a{color:#5e514a;}
.flyout-panel ul.sub-menu li.sub-menu-header>a[href$='#']:hover,
.flyout-panel ul.sub-menu li.sub-menu-header>a.non-active:hover{color:#5e514a;}
.flyout-panel ul.sub-menu li.active> a,
.footer-site-map ul.sub-menu li.active> a,
.sub-menu li.active> a{color:#5e514a;}
.no-touch .flyout-panel ul.sub-menu li.active > a:hover,
.no-touch .footer-site-map ul.sub-menu li.active > a:hover,
.no-touch .sub-menu li.active > a:hover{color:#5e514a;}
.no-touch .flyout-panel ul.sub-menu li a:hover,
.no-touch .sub-menu li a:hover,
.no-touch .flyout-panel ul.sub-menu a:hover ,
.no-touch .sub-menu a:hover{background:transparent;color:#63d3ff;}
.flyout-panel ul.sub-menu li a, .flyout-panel ul.sub-menu a,
.sub-menu li a, .sub-menu a{color:#00a2e2;}
.search-panel input.search-field,
.search-panel input.search-field:focus{background:#423d30;color:#ffffff;}
.search-panel button.search-button{color:#ffffff;}
.search-panel.collapsible button.search-button{color:#423d30;}
.search-panel.collapsible.expanded button.search-button{color:#ffffff;}
.button, .button.primary, form#commentform #submit{background-color:#00a0f0;}
input[type="submit"]{transition:all 250ms ease-in-out;}
.button:hover,
.button:focus,
.button.primary:hover,
.button.primary:focus,
form#commentform #submit:hover,
form#commentform #submit:focus,
.button.white:hover, .button.white:focus,
form.custom.portfolio-filter div.custom.dropdown:hover a.current{background-color:#7b6a60;}
.button:active,
.button.primary:active,
form#commentform #submit:active{background-color:#413834;}
.button.secondary{color:#5e514a;background-color:#5e514a;}
.button.secondary:hover,
.button.secondary:focus{background-color:#72625a;}
.button.secondary:active{background-color:#413834;}
.button.primary.lighten{background-color:#72625a;}
.button.primary.lighten:hover,
.button.primary.lighten:focus{background-color:#89766c;}
.button.primary.lighten:active{background-color:#413834;}
.button.white:active{background-color:#413834;}
.button.light,
.button.light:hover,
.button.light:focus,
.button.light:active{color:#5e514a;background-color:#F9F9F9;}
.button.txt-light,
.button.txt-light:hover,
.button.txt-light:focus,
.button.txt-light:active{color:#F9F9F9;}
.button.dark,
.button.dark:hover,
.button.dark:focus,
.button.dark:active{color:#f0ebe3;background-color:#e7e3d5;}
.button.txt-dark,
.button.txt-dark:hover,
.button.txt-dark:focus,
.button.txt-dark:active{color:#e7e3d5;}
.button.txt-primary{color:#5e514a;}
.button.txt-secondary{color:#5e514a;}
ul.pagination li a{color:#5e514a;}
ul.pagination li:hover a, ul.pagination li:focus a{background:#d9d2ce;color:#5e514a;}
ul.pagination li.current{background-color:#5e514a;color:#d9d2ce;}
.arrow-right{border-color:transparent transparent transparent #00a2e2;}
.iconbadge,
.iconbadge.primary,
.stages .stage-item.primary{background:#5e514a;}
.iconbadge.secondary,
.stages .stage-item.secondary{background:#5e514a;}
.iconbadge.black,
.stages .stage-item.black{background:#000;}
.iconbadge.white,
.stages .stage-item.white{background:#fff;}
.iconbadge.dark,
.stages .stage-item.dark{background:#e7e3d5;}
.iconbadge.light,
.stages .stage-item.light{background:#F9F9F9;}
body .ilink.primary,
.icon.primary{color:#5e514a;}
body .ilink.primary:hover,
.icon.primary:hover{color:#7b6a60;}
body .ilink.secondary,
.icon.secondary{color:#5e514a;}
body .ilink.secondary:hover,
.icon.secondary:hover{color:#7b6a60;}
body .ilink.black,
.icon.black{color:#000;}
body .ilink.white,
.icon.white{color:#fff;}
body .ilink.dark,
.icon.dark{color:#e7e3d5;}
body .ilink.dark:hover,
.icon.dark:hover{color:#faf9f5;}
body .ilink.light,
.icon.light{color:#F9F9F9;}
body .ilink.light:hover,
.icon.light:hover{color:#ffffff;}
.site-subheader,
.fixable-subheader-spacer,
.orbit-slider__header span{background-color:#ffffff;}
.site-subheader .button.transparent,
.entry-header .button.transparent,
form.custom.portfolio-filter div.custom.dropdown a.current{color:#423d30;-webkit-box-shadow:0 0 0 1px rgba(66, 61, 48, 0.6) inset;box-shadow:0 0 0 1px rgba(66, 61, 48, 0.6) inset;}
form.custom.portfolio-filter div.custom.dropdown a.current:hover{color:#423d30;}
.site-subheader .button.transparent:hover,
.entry-header .button.transparent:hover{color:#423d30;-webkit-box-shadow:0 0 0 1px rgba(66, 61, 48, 0) inset;box-shadow:0 0 0 1px rgba(66, 61, 48, 0) inset;}
.site-subheader h1, .site-subheader h2, .site-subheader h3,
.site-subheader h4, .site-subheader h5, .site-subheader h6, .site-subheader p{color:#423d30;}
.site-subheader .lighten, .site-subheader h1 span, .orbit-slider__header span{color:#7d745b;}
.site-subheader p.darken{color:#cccccc;}
.featured-post{background:#5e514a;}
.entry-header,
.home.page .entry-header,
.portfolio-intro{background:#ffffff;color:#423d30;}
.portfolio-intro p{color:#7d745b;}
.entry-header,
.entry-header h1,
.home.page .entry-header h1{color:#423d30;}
.site-content .entry-header h1{color:#5e514a;}
.entry-header h1 a{color:#00a2e2;}
.entry-header h1 span,
.entry-header h1 .lighten,
.entry-header h1 a:hover{color:#7d745b;}
.entry-meta-body,
.enty-meta-data:hover{background:#e7e3d5;}
.enty-meta-data,
.author-info .author-description p,
.enty-meta-data .category-list strong,
.enty-meta-data .tag-list strong,
.author-info .author-name h6{color:#f0ebe3;}
.enty-meta-data strong{color:#ffffff;}
.author-info .author-social-profiles li a{color:#f0ebe3!important;}
.author-info .author-social-profiles li a:hover{background-color:#5e514a;color:#d9d2ce!important;}
.author-info .author-name h3{color:#5e514a;}
.site-body, .site-content{background:#ffffff;}
.promobox.bg-primary{background-color:#5e514a;}
.promobox.bg-secondary{background-color:#5e514a;}
.promobox.bg-dark{background-color:#e7e3d5;}
.promobox.bg-light{background-color:#F9F9F9;}
.promobox.primary,
.promobox.primary h3{color:#5e514a;}
.promobox.secondary,
.promobox.secondary h3{color:#5e514a;}
.promobox.dark,
.promobox.dark h3{color:#e7e3d5;}
.promobox.light,
.promobox.light h3{color:#F9F9F9;}
.steps .step-item.primary{background-color:#5e514a;}
.steps .step-item.secondary{background-color:#5e514a;}
.steps .step-item.light{background-color:#F9F9F9;}
.steps .step-item.dark{background-color:#e7e3d5;}
.step-heading.primary,
.step-content.primary{color:#5e514a;}
.step-heading.secondary,
.step-content.secondary{color:#5e514a;}
.step-heading.light,
.step-content.light{color:#F9F9F9;}
.step-heading.dark,
.step-content.dark{color:#e7e3d5;}
.nav-single{background:#F9F9F9;}
.nav-single.alternative{background:#e7e3d5;border-top:1px solid rgba(0,0,0,.05);}
.nav-single .nav-previous:hover,
.nav-single .nav-next:hover{background:#00a2e2;}
.nav-single .nav-previous:hover a,
.nav-single .nav-next:hover a{color:#e2f7ff;}
.sidebar-belowcontent-wrapper{background:#F9F9F9;}
.widget.widget_categories ul li,
.widget.widget_recent_entries ul li{color:#ffffff;}
.widget_tag_cloud .tagcloud a{color:#00a2e2;}
.widget_tag_cloud .tagcloud a:hover{color:#63d3ff;}
.comments-area{background:#F9F9F9;}
.comments-area .nocomments{background-color:#5e514a;}
.commentlist ol.children:before{color:#c2b8b2;}
.comment .comment-divider{border-color:#f1f1f1;}
.comment.bypostauthor > article{background:#f1f1f1;}
.comment .post-author-label{background:#5e514a;color:#d9d2ce;}
.comment .author-name a{color:#5e514a;}
.comment .date,
.comment .reply span{color:#ac9d95;}
.comment .comment-awaiting-moderation{background:#5e514a;color:#d9d2ce;}
.interaction-provocator > .row > .columns.comments-link:hover{background:#00a2e2;color:#e2f7ff;}
.interaction-provocator > .row > .columns.comments-link:hover a{color:#e2f7ff;}
.interaction-provocator > .row > .columns.comments-link a{color:#00a2e2;}
.prefooter{background:#0099D7;}
.prefooter h1,
.prefooter h2,
.prefooter h3,
.prefooter .txtLighten{color:#7d745b;}
.prefooter h4,
.prefooter h5,
.prefooter h6,
.prefooter p,
.prefooter .txtDarken{color:#423d30;}
.site-footer{background:#f0ebe3;color:#423d30;}
body .footer-site-map ul.sub-menu li.active{background-color:#e7dfd2;border-color:#e7dfd2;}
.site-footer h1,
.site-footer h2,
.site-footer h3,
.site-footer h4,
.site-footer h5,
.site-footer h6{color:#ffffff;}
.site-footer p{color:#423d30;}
.site-footer .newsletter-subscription-form{color:#f0ebe3;}
.site-footer .newsletter-subscription-form h4{color:#423d30;}
.site-footer .newsletter-subscription-form input{border-color:#ffffff;background:#ccc9b8;color:#423d30;}
.site-footer .newsletter-subscription-form input:focus{background:#5e514a;border-color:#5e514a;}
.site-footer .newsletter-subscription-form input:focus::-webkit-input-placeholder{color:#fff;}
.site-footer .newsletter-subscription-form input:focus:-moz-placeholder{color:#fff;}
.site-footer .newsletter-subscription-form input:focus::-moz-placeholder{color:#fff;}
.site-footer .newsletter-subscription-form input:focus:-ms-input-placeholder{color:#fff;}
.site-footer .site-identity,
.site-footer .site-identity a{color:#ffffff;}
.site-footer .social-profiles .button{background:#ecebe5;color:#423d30;}
.site-footer .social-profiles .button:hover{background:#5e514a;color:#d9d2ce;}
.site-footer .footer-section-secondary,
.site-footer .copyrights-line{background:#d7d4c7;}
.site-footer .copyrights-line div,
.site-footer .copyrights-line p,
.site-footer .copyrights-line a,
.site-footer .copyrights-line li{color:#f7f6f4;}
.site-footer .footer-site-map ul.sub-menu li.sub-menu-header > a,
.site-footer .footer-site-map ul.sub-menu li.sub-menu-header > a:hover{color:#ffffff;}
.no-touch .footer-site-map ul.sub-menu li a,
.no-touch .footer-site-map ul.sub-menu a,
.site-footer a{color:#0099D7;}
.no-touch .footer-site-map ul.sub-menu li a:hover,
.no-touch .footer-site-map ul.sub-menu a:hover,
.site-footer a:hover{background:transparent;color:#58cfff;}
.site-footer a:active{color:#423d30;}
.home .header-hero-image{}
.home .header-hero-image:before{position:absolute;z-index:1;content:'';left:0;top:0;width:100%;height:100%;background-image:url('https://www.villen-ensemble-baabe.de/wp-content/themes/tfingi/css/options.css?ver=4.8');background-repeat:no-repeat;background-position:70% bottom;background-size:cover;}
.home .header-hero-image > .row{position:relative;z-index:2;}
.home .header-hero-image.fixable{}
@media only screen and (min-width:1441px){.home .header-hero-image:before{background-position:70% bottom;}
}
@media only screen and (max-width:1279px) and (min-width:1025px){.home .header-hero-image:before{background-position:70% bottom;}
}
@media only screen and (max-width:1024px) and (min-width:768px){.home .header-hero-image:before{background-position:70% bottom;}
}
@media only screen and (max-width:767px){.home .header-hero-image:before{background-position:70% bottom;}
.home .header-hero-image{padding-bottom:px;}
}
body div.orbit-wrapper div.slider-nav span{color:#5e514a;}
form.custom.portfolio-filter div.custom.dropdown a.current{background:rgba(0, 0, 0, 0);border:none!important;}
.lt-ie9 form.custom.portfolio-filter div.custom.dropdown a.current{background:transparent;border:1px solid #423d30!important;}
form.custom.portfolio-filter div.custom.dropdown ul{border:1px solid #ffffff!important;background:#ffffff;}
form.custom div.custom.dropdown ul li.selected,
form.custom div.custom.dropdown ul li.selected:hover,
form.custom div.custom.dropdown ul li:hover{background-color:rgba(94,81,74,.3);}
.portfolio-circles .portfolio-project:hover .styling-helper:before,
.portfolio-circles .portfolio-project:hover .portfolio-project__thumb:before{border-color:rgba(94,81,74,.3)!important;}
.portfolio-grid.portfolio-descr-overlay .portfolio-project .portfolio-project__thumb .overlay-helper{background:#ffffff;}
.sidebar-belowcontent-wrapper .portfolio-grid.portfolio-descr-overlay .portfolio-project:hover .portfolio-project__thumb .overlay-helper{background:rgba(249,249,249,.9);}
.portfolio-squares.portfolio-zoom .portfolio-project__desc{background:#F9F9F9;border-bottom:1px solid #ececec;}
.sidebar-belowcontent-wrapper .portfolio-squares.portfolio-zoom .portfolio-project__desc{background:#ffffff;border-bottom:1px solid #ececec;}
.portfolio-masonry .overlay-helper{background:#5e514a;}
.portfolio-masonry.portfolio-descr-below .portfolio-project__desc{background-color:#f2f2f2;}
.portfolio-project__mask path{fill:#ffffff;}
.portfolio-overlay-with-shift .portfolio-project__type{color:#ffffff;}
.portfolio-overlay-with-shift .overlay-helper{background:#5e514a;}
.portfolio-overlay-with-shift .portfolio-project:after{color:#ffffff;}
.portfolio-overlay-with-shift .portfolio-project:hover .portfolio-project__title a{color:#ffffff;}
.portfolio-overlay-with-shift .portfolio-project:hover .portfolio-project__type{color:#ffffff;}
.pricing-table .title,
.pricing-table .title.bg-primary,
.pricing-table .price.bg-primary{background-color:#5e514a;}
.pricing-table .title.bg-secondary,
.pricing-table .price.bg-secondary{background-color:#5e514a;}
.pricing-table .title.bg-dark,
.pricing-table .price.bg-dark{background-color:#e7e3d5;}
.pricing-table .price,
.pricing-table .cta-button,
.pricing-table .title.bg-light,
.pricing-table .price.bg-light{background-color:#F9F9F9;}
.pricing-table .title.primary,
.pricing-table .price.primary{color:#5e514a;}
.pricing-table .title.secondary,
.pricing-table .price.secondary{color:#5e514a;}
.pricing-table .title.dark,
.pricing-table .price.dark{color:#e7e3d5;}
.pricing-table .title.light,
.pricing-table .price.light{color:#F9F9F9;}
a.outside-descr{border-color:rgba(179, 184, 186, 0.42)!important;}
a.outside-descr:hover{border-color:transparent!important;background-color:#5e514a;color:#fff;}
#sideMenu .nav-bar > li.active > a,
#sideMenu .nav-bar .sub-menu > li.active > a,
#sideMenu .nav-bar .sub-menu > li.active > a:hover{color:#63d3ff;}
.some_class{color:red;}